
/* Navbar Menu - Menu di Sinistra!
------------------------------------*/
#menusx .navbar-default .navbar-nav > li > a {
    color: #555;
    font-size: 17px;
    font-weight: 400;
    /*text-transform: uppercase;*/
    border-bottom: 1px solid #ccc;
}
#menusx .navbar-default .navbar-nav > li > a.dropdown-toggle:after {
    top: 10px;
    right: 10px;
    color: #666666;
    font-size: 14px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}
#menusx .navbar-default .navbar-nav > li.active > a.dropdown-toggle:after,
#menusx .navbar-default .navbar-nav > li:hover > a.dropdown-toggle:after{
    color: white;
}
#menusx .navbar-default .navbar-nav > li.open > a.dropdown-toggle:after {
    content: "\f107";
}
#menusx .navbar-default .navbar-nav > li > a:hover,
#menusx .navbar-default .navbar-nav > li.active > a {
    color: #d11940;
    background-color: #fff;
    font-weight:bold;
}

#menusx .navbar-default{
	background-color: transparent;
	border-color: transparent;
}
.menu-cont{
/*	margin: -70px 0 0 0;
	background-color: white;
	box-shadow: 1px 1px 4px #666666;*/
	text-align: left;
}

.menu-cont .menutit{
	color: #333333;
	font-size: 23px;
	margin: 10px 0 2px 0;
	overflow: hidden;
	padding: 10px 0 10px 10px;
	text-align: left;
	border-bottom: 4px solid #d11940;
}
.menu-cont .menutit a{
	color: #333333;
}

#menusx .flex-container .row {
    width: auto;
}


#collapseMarche{
	padding: 0;
}
#collapseMarche label{
	font-size: 14px;
}
#collapseMarche .list-group-item{
	border: none;
	padding: 6px 8px;
}


/* Dropdown Menu
------------------------------------*/
.menu-cont .dropdown-menu li a {
    color: #666666;
    font-size: 15px;
    font-weight: 400;
}
.menu-cont .dropdown-menu .active > a,
.menu-cont .dropdown-menu li > a:focus,
.menu-cont .dropdown-menu li > a:hover {
    filter: none !important;
    color: #0b4d86 !important;
    background: inherit !important;
}
.menu-cont .dropdown-menu li ul {
    list-style: none;
    padding: 0 0 0 30px;
}
.menu-cont .dropdown-menu li ul li:before {
    content: "–";
    color: #555;
    font-weight: 200;
}


/*--------------------------------------------------
    [2. Header - Responsive Navbar Style]
----------------------------------------------------*/

/*Responsive Navbar*/
@media (max-width: 767px) {
   
    /*Navbar Collapse*/
    .menu-cont .navbar-collapse {
        padding: 0;
        background: #f7f7f7;
        border-bottom: 1px solid #eee;
    }

    /*Navbar Nav*/
    .menu-cont .navmenu-nav {
        padding: 25px 0;
    }
    .menu-cont .navmenu-nav > li > a {
        color: #444;
        padding: 10px 15px;
        border-bottom: 1px solid #eee;
    }
    .menu-cont .navmenu-nav > li:last-child > a {
        border-bottom: none !important;
    }
    .menu-cont .navmenu-nav > li > a,
    .menu-cont .navmenu-nav > li > a:hover,
    .menu-cont .navmenu-nav > li > a:focus {
        background: inherit;
    }

    /*Dropdown Menu Slide Down Effect*/
    .menu-cont .navbar-nav .open .dropdown-menu {
        border: 0;
        float: none;
        width: auto;
        margin-top: 0;
        position: static;
        box-shadow: none;
    }
    .menu-cont .navmenu-nav .open .dropdown-menu > .active > a,
    .menu-cont .navmenu-nav .open .dropdown-menu > .active > a:hover,
    .menu-cont .navmenu-nav .open .dropdown-menu > .active > a:focus {
        color: #0b4d86;
        background: inherit;
    }
    .menu-cont .dropdown-menu li ul li:before {
        float: left;
        padding: 3px 0 0 10px;
    }
}

/*Vertical Sidebar Nav
------------------------------------*/
@media (min-width: 768px) {
  /*  .menu-cont .navbar-default {
        top: 0;
        width: 270px;
        height: 100%;
        z-index: 999;
        position: fixed;
        padding-top: 30px;
        border-left: 1px solid rgba(218,218,218,0.2);
        border-right: 1px solid rgba(218,218,218,0.2);
    }
    Header Left
    .menu-cont.header-left-v7 .navbar-default {
        left: 0;
    }
    Header Right
    .menu-cont.header-right-v7 .navbar-default {
        right: 0;
    }
*/


    /*Navbar Collapse*/
    .menu-cont .navbar-collapse {
        height: auto;
        border-top: 0;
        padding: 10px 0;
        box-shadow: none;
        max-height: none;
        margin: 0 20px 25px;
    }
    .menu-cont .navbar-collapse.collapse {
        width: auto !important;
        display: block !important;
        overflow: visible !important;
    }
    .menu-cont .navbar-collapse.in {
        overflow-x: visible;
    }
    .menu-cont .navbar-nav,
    .menu-cont .navbar-nav > li,
    .menu-cont .navbar-left,
    .menu-cont .navbar-right,
    .menu-cont .navbar-header {
        float: none !important;
    }

    /*Navbar Nav*/
    .menu-cont {
        margin-bottom: 40px;
    }
    .menu-cont .navmenu-nav > li > a {
        padding: 10px;
    }
    .menu-cont .navmenu-nav > li > a,
    .menu-cont .navmenu-nav > li > a:hover,
    .menu-cont .navmenu-nav > li > a:focus {
        color: #555;
    }
    .menu-cont .navmenu-nav > li > a,
    .menu-cont .navmenu-nav > li > a:hover,
    .menu-cont .navmenu-nav > li > a:focus,
    .menu-cont .navmenu-nav > .active > a,
    .menu-cont .navmenu-nav > .active > a:hover,
    .menu-cont .navmenu-nav > .active > a:focus {
        background: none;
    }
    .menu-cont .navmenu-nav > li:hover > a {
        color: #0b4d86;
    }
    .menu-cont .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-right: 0;
    }
    /*Dropdown Menu*/
    .menu-cont .dropdown-menu {
        top: 100%;
        left: auto;
        width: 100%;
        float: none;
        border: none;
        z-index: 1000;
        border-radius: 0;
        box-shadow: none;
        position: static;
        padding: 0 0 0 10px;
    }
    .menu-cont .dropdown-menu.liv2 {
        padding: 0 0 0 20px;
    }  
     .menu-cont .dropdown-menu.liv3 {
        padding: 0 0 0 40px;
    }
    .menu-cont .dropdown-menu li a {
        color: #555555;
        font-weight: 200;
        white-space: normal;
    }
}



/* Smartphone */
@media (max-width: 767px){
	.menu-cont{
		margin: 0 0 15px 0;
	}
	.menu-cont .menutit{
		margin-bottom: 15px;
	}
	.menu-cont .navbar-nav{
		margin: 0;
	}
	#menusx .navbar-default .navbar-nav > li > a{
		font-size: 18px;
	}
}

